$(function () {
    //加载分类
    var getsearch_typeid_static=false;
    if($('.type_form1 #parentid').length >0){
        if (!getsearch_typeid_static){
            //加载栏目下拉
            var getsearch_typeid_url='./index.php?case=archive&act=getsearch_typeid&ajax=1&shopping='+public_shopping;
            $.ajax({
                type: "get",
                url: getsearch_typeid_url,
                async: true,
                success: function (data) {
                    $('#parentid').html(data);
                    getsearch_typeid_static=true;
                }
            });
        }
    };

});

